RubyGems Navigation menu

Dependências Reversas para vx-router Latest version of the following gems require vx-router

Total de downloads 15.431

Desta versão 1.563

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: > 1.3.1

Links: